cereal::detail::binding_name< T > Struct Template Reference

Binds a compile time type with a user defined string. More...

`#include </home/shane/workspace/cereal/include/cereal/details/polymorphic_impl.hpp>`

## Detailed Description

### template<class T>
struct cereal::detail::binding_name< T >

Binds a compile time type with a user defined string.

The documentation for this struct was generated from the following file:

- /home/shane/workspace/cereal/include/cereal/details/polymorphic_impl.hpp